/*================================================== 
  footer links 
*/
#sass-footer {
  background: #f1f0ee;
  padding: 18px 0 30px; }

#sass-footer .copy {
  font: 12px/14px Verdana, Geneva, Arial, Helvetica, sans-serif;
  color: #acacac;
  text-align: right; }

#sass-footer .copy p {
  margin: 0; }

#sass-footer .cred {
  border-top: 1px solid #cad3d6;
  background: transparent;
  text-align: right;
  padding: 16px 0 18px;
  cursor: default;
  clear: both; }

#sass-footer .cred ul li {
  display: inline-block;
  vertical-align: top;
  text-align: center;
  margin-left: 10px;
  padding-top: 15px; }

#sass-footer .cred ul li img {
  display: block;
  margin: auto; }

#sass-footer .cred ul li span {
  max-width: 108px;
  display: inline-block;
  font: 11px/13px Helvetica, Verdana, Geneva, Arial, sans-serif;
  color: #6B6B6B; }

#sass-footer .meta {
  font: 12px/14px Helvetica, Verdana, Geneva, Arial, sans-serif;
  color: #6B6B6B;
  text-align: left;
  padding: 20px 0; }

#sass-footer .meta p {
  display: inline-block;
  margin: 0 0px 8px 0;
  line-height: 1.4em;
  font: 12px/14px Helvetica, Verdana, Geneva, Arial, sans-serif; }

#sass-footer .meta a {
  color: #6B6B6B;
  display: inline-block;
  padding-bottom: 5px;
  text-decoration: none; }
  #sass-footer .meta a:focus, #sass-footer .meta a:hover {
    color: #000000;
    text-decoration: underline; }

#sass-footer .meta span {
  color: inherit;
  display: inline;
  padding: 0 9px; }

#sass-footer .top-holder {
  overflow: hidden;
  font: 13px/18px Helvetica, Arial, Verdana, sans-serif;
  padding: 0 0 12px; }

#sass-footer .top-holder a {
  font: 13px/18px Helvetica, Arial, Verdana, sans-serif !important; }

.footer-nav {
  display: flex;
  justify-content: space-between;
  position: relative;
  width: 100%; }

.footer-nav a {
  color: #6B6B6B;
  text-decoration: none; }
  .footer-nav a:focus, .footer-nav a:hover {
    color: #000000;
    text-decoration: underline; }

.footer-nav ul {
  margin: 0;
  padding: 0;
  list-style: none; }

.footer-nav ul li {
  float: none;
  width: auto;
  line-height: 18px;
  padding-bottom: 6px; }

.footer-nav .ttl {
  display: block;
  font: 15px/18px Helvetica Bold, Arial, Verdana, sans-serif;
  color: #6B6B6B;
  margin: 0 0 7px;
  font-weight: bold; }

.sponsor-section {
  overflow: hidden; }

.sponsor-section img {
  width: 120px;
  margin-bottom: 10px; }

#menu-close.collapse {
  display: none; }

#menu-open:not(.collapse) {
  display: none; }

@media (max-width: 450px) {
  .footer-nav {
    display: block;
    padding-left: 5px; }
  .footer-nav > div {
    padding-bottom: 20px; }
  .sponsor-section {
    position: absolute;
    top: 0px;
    right: 10px; } }
